/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Alias.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Byte.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/CJKConstants.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/CN.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/CN/HZ.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Changes.e2x
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Config.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/ConfigLocal_PM.e2x
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/EBCDIC.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Encoder.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Encoding.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/GSM0338.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Guess.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/JP.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/JP/H2Z.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/JP/JIS7.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/KR.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/KR/2022_KR.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/MIME/Header.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/MIME/Header/ISO_2022_JP.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/MIME/Name.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Makefile_PL.e2x
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/PerlIO.pod
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/README.e2x
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Supported.pod
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Symbol.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/TW.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Unicode.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/Unicode/UTF7.pm
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/_PM.e2x
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/_T.e2x
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/Encode/encode.h
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/Encode/Byte/Byte.bundle
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/Encode/CN/CN.bundle
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/Encode/EBCDIC/EBCDIC.bundle
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/Encode/Encode.bundle
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/Encode/JP/JP.bundle
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/Encode/KR/KR.bundle
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/Encode/Symbol/Symbol.bundle
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/Encode/TW/TW.bundle
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/auto/Encode/Unicode/Unicode.bundle
/opt/local/lib/perl5/vendor_perl/5.30/darwin-thread-multi-2level/encoding.pm
/opt/local/libexec/perl5.30/enc2xs
/opt/local/libexec/perl5.30/encguess
/opt/local/libexec/perl5.30/piconv
/opt/local/share/perl5.30/man/man1/enc2xs.1pm
/opt/local/share/perl5.30/man/man1/encguess.1pm
/opt/local/share/perl5.30/man/man1/piconv.1pm
/opt/local/share/perl5.30/man/man3/Encode.3pm
/opt/local/share/perl5.30/man/man3/Encode::Alias.3pm
/opt/local/share/perl5.30/man/man3/Encode::CJKConstants.3pm
/opt/local/share/perl5.30/man/man3/Encode::CN::HZ.3pm
/opt/local/share/perl5.30/man/man3/Encode::Config.3pm
/opt/local/share/perl5.30/man/man3/Encode::Encoder.3pm
/opt/local/share/perl5.30/man/man3/Encode::Encoding.3pm
/opt/local/share/perl5.30/man/man3/Encode::GSM0338.3pm
/opt/local/share/perl5.30/man/man3/Encode::Guess.3pm
/opt/local/share/perl5.30/man/man3/Encode::JP::H2Z.3pm
/opt/local/share/perl5.30/man/man3/Encode::JP::JIS7.3pm
/opt/local/share/perl5.30/man/man3/Encode::KR::2022_KR.3pm
/opt/local/share/perl5.30/man/man3/Encode::MIME::Header.3pm
/opt/local/share/perl5.30/man/man3/Encode::MIME::Name.3pm
/opt/local/share/perl5.30/man/man3/Encode::PerlIO.3pm
/opt/local/share/perl5.30/man/man3/Encode::Supported.3pm
/opt/local/share/perl5.30/man/man3/Encode::Unicode::UTF7.3pm
/opt/local/share/perl5.30/man/man3/encoding.3pm
